@charset "utf-8";
/* CSS Document */
/* clear 
===============================================*/
.contentArea .mainWrap:after,
#ticketPr:after,
.contentArea #mainContent:after,
.contentArea .innerWrap:after,
.contentArea .innerWrap .newsArea .sMenu:after,
.contentArea .prArea2:after,
.contentArea .topicArea:after,
.contentArea .topicArea #topic.box.result .inner:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.contentArea .mainWrap,
#ticketPr,
.contentArea #mainContent,
.contentArea .innerWrap,
.contentArea .innerWrap .newsArea .sMenu,
.contentArea .prArea2,
.contentArea .topicArea,
.contentArea .topicArea #topic.box.result .inner {
	display:inline-block;
}

.contentArea .mainWrap,
#ticketPr,
.contentArea #mainContent,
.contentArea .innerWrap,
.contentArea .innerWrap .newsArea .sMenu,
.contentArea .prArea2,
.contentArea .topicArea,
.contentArea .topicArea #topic.box.result .inner {
	display:block;
}
/* end MacIE5 */


.mainVisual {
    border-bottom: 1px solid #FFFFFF;
    height: 330px;
    text-align: center;
}

.mainVisual#mvJanuary {
    background: #000000 url(../img/top/head_img_1.jpg) no-repeat 50% 0;
}

.mainVisual#mvMarch {
    background: #000000 url(../img/top/head_img_3.jpg) no-repeat 50% 0;
}

.mainVisual#mvMay {
    background: #000000 url(../img/top/head_img_5.jpg) no-repeat 50% 0;
}

.mainVisual#mvJuly {
    background: #000000 url(../img/top/head_img_7.jpg) no-repeat 50% 0;
}

.mainVisual#mvSeptember {
    background: #000000 url(../img/top/head_img_9.jpg) no-repeat 50% 0;
}

.mainVisual#mvNovember {
    background: #000000 url(../img/top/head_img_11.jpg) no-repeat 50% 0;
}

.contentArea {
	background:url(../img/top/main_bg.gif) repeat-x 0 0;
}

.contentArea .mainWrap {
	margin:0 auto;
	padding:20px 0 0;
	width:1000px;
}

.contentArea #mainContent {
}

.contentArea #side {
	float:right;
	overflow:hidden;
}


/*	#mdBox4
--------------------------------------------*/
#mainContent .innerWrap .mdBox4 .ttl {
	color:#ffffff;
	font-size:214%;
	padding:0 0 10px;
	text-align:center;
}

#mainContent .innerWrap .mdBox4.type2 .ttl {
	background:url(../../img/top/torikumi_ttl_bg.gif) repeat-x 0 100%;
	margin:0 0 12px;
	padding:0 0 13px;
}

#mainContent .innerWrap .mdBox4.type2 .summary {
	color:#ffffff;
	text-align:center;
}

#mainContent .innerWrap .mdBox4 td {
	font-size:88% !important;
}

#mainContent .innerWrap .mdBox4 .cover {
	overflow:auto;
	margin:0 0 15px;
	height:358px;
}

*:first-child+html #top #mainContent .innerWrap .mdBox4 .cover {
	overflow-x:hidden;
	overflow-y:auto;
}

#top #mainContent .innerWrap .mdBox4 .cover table .colSp1 {    width: 43%; }
*:first-child+html #top #mainContent .innerWrap .mdBox4 .cover table .colSp1 {    width: 42%; }
#top #mainContent .innerWrap .mdBox4 .cover table .colSp2 {    width: 16.5%; }

#top #mainContent .innerWrap .mdBox4.type2 .cover .colSp1 { width:26%; }
#top #mainContent .innerWrap .mdBox4.type2 .cover .colSp2 { width:13%; }
#top #mainContent .innerWrap .mdBox4.type2 .cover .colSp3 { width:25.4%; }

*:first-child+html #top #mainContent .innerWrap .mdBox4.type2 .colSp1 {    width: 35%; }
*:first-child+html #top #mainContent .innerWrap .mdBox4.type2 .colSp2 {    width: 30%; }

*:first-child+html #top #mainContent .innerWrap .mdBox4.type2 .cover .colSp1 {    width: 27%; }
*:first-child+html #top #mainContent .innerWrap .mdBox4.type2 .cover .colSp2 {    width: 13%; }
*:first-child+html #top #mainContent .innerWrap .mdBox4.type2 .cover .colSp3 {    width: 27%; }

#top #mainContent .innerWrap .mdBox4 .mdBtn {
	margin:0 auto;
	width:450px;
}

#top #mainContent .innerWrap .mdBox4 .mdBtn a {
	width:auto;
}


/*  .innerWrap - topicArea
--------------------------------------------*/
#top .contentArea .topicArea {
	clear:both;
	background:#efefef;
	margin:30px 0;
	padding:10px;
}

#top .contentArea .topicArea .box .inner{
    height:118px;
}

#top .contentArea .topicArea .box {
	float:left;
	background:#ffffff url(../../img/top/topics_head_bg.gif) no-repeat 50% 0;
	-webkit-border-radius:0 0 4px 4px;
	-moz-border-radius:0 0 4px 4px;
	border-radius:0 0 4px 4px;
	margin:0 10px 0 0;
	min-height:249px;
	height:249px;
	width:233px;
}

#top .contentArea .topicArea .box.last {
	margin:0;
}

#top .contentArea .topicArea .box .ttl {
	background:url(../../img/top/topics_line.gif) no-repeat 50% 100%;
	font-size:128%;
	font-weight:normal;
	min-height:55px;
}

*:first-child+html #top .contentArea .topicArea .box .ttl {
	font-size:121%;
}

#top .contentArea .topicArea .box .mdBtn a {
	font-size:100%;
	width:203px;
}

#top .contentArea .topicArea .box#topic .ttl span {
	display:block;
	background:url(../../img/common/ttl8_ic.gif) no-repeat 15px 10px;
	padding:17px 10px 13px 64px;
}

#top .contentArea .topicArea .box.result#topic .ttl span {
	background:url(../img/common/rank_ic.gif) no-repeat 16px 12px;
	padding:17px 10px 13px 52px;
}

#top .contentArea .topicArea .box#topic .inner {
	font-size:86%;
	padding:15px 15px 0;
}

*:first-child+html #top .contentArea .topicArea .box#topic .inner {
	padding:15px 15px 32px;
}

#top .contentArea .topicArea .box.result#topic .inner {
	background:none;
	margin:0;
	min-height:119px;
	padding:15px 30px 0 28px;
}

#top .contentArea .topicArea .box.result#topic .inner .pic {
	float:right;
	margin:0 0 0 20px;
}

#top .contentArea .topicArea .box.result#topic .inner .resultTxt {
	overflow:hidden;
}

#top .contentArea .topicArea .box.result#topic .inner .sttl {
	color:#bc3713;
	font-size:115%;
	padding:0 0 8px;
}

#top .contentArea .topicArea .box.result#topic .inner .data {
	margin:0;
}

#top .contentArea .topicArea .box#topic .inner .txt {
	height:70px;
	overflow:hidden;
}

#top .contentArea .topicArea .box#interview .ttl span {
	display:block;
	background:url(../../img/common/ttl9_ic.gif) no-repeat 7px 10px;
	padding:17px 10px 13px 50px;
}

#top .contentArea .topicArea .box#interview .list {
	text-align:center;
	letter-spacing: -.40em;
	margin:15px 0 3px;
}

#top .contentArea .topicArea .box#interview .list li {
	display:inline-block;
	margin:20px 5px;
}

*:first-child+html #top .contentArea .topicArea .box#interview .list li {
	display:inline;
	zoom:1;
}

#top .contentArea .topicArea .box#interview .list li .pic {
	margin:0 0 5px;
}

#top .contentArea .topicArea .box#interview .list li .pic img {
	display:block;
}

#top .contentArea .topicArea .box#interview .list li .txt {
	letter-spacing:normal;
	font-size: 12px;
}

#top .contentArea .topicArea .box#interview .coming {
	color:#888888;
	font-size:128%;
	text-align:center;
	margin:0;
	padding:54px 0;
}

#top .contentArea .topicArea .box#topic .coming {
	color:#888888;
	font-size:128%;
	text-align:center;
	margin:0;
	padding:54px 0;
}

#top .contentArea .topicArea .box#ticket .ttl span {
	display:block;
	background:url(../../img/common/ttl10_ic.gif) no-repeat 7px 10px;
	padding:17px 10px 13px 50px;
}

#top .contentArea .topicArea .box#ticket .inner {
	padding:14px 15px 0;
}

#top .contentArea .topicArea .box#ticket .inner .mdList2 {
	overflow:auto;
	padding:0 8px 0 0;
	height:89px;
}

#top .contentArea .topicArea .box#ticket .inner .mdList2 li {
	margin:0 0 6px;
	background-position:0 4px;
}

#top .contentArea .topicArea .box#ticket .sbox {
	text-align:center;
	margin:10px 0 13px;
}

#top .contentArea .topicArea .box#ticket .sbox .name {
	font-size:157%;
	line-height:1;
}

#top .contentArea .topicArea .box#ticket .sbox .name span {
	display:block;
	background-position:0 50%;
	background-repeat:no-repeat;
	margin:0 auto;
	padding:0 20px;
	width:140px;
}

#top .contentArea .topicArea .box#ticket .sbox .name.win span {
	background-image:url(../../img/common/result_ic11.gif);
}

#top .contentArea .topicArea .box#ticket .sbox .name.lose span {
	background-image:url(../../img/common/result_ic12.gif);
}

#top .contentArea .topicArea .box#ticket .sbox .name.name1 {
	background:url(../../img/top/holding_torkumi_line2.gif) no-repeat 50% 100%;
	padding:0 0 24px;
}

#top .contentArea .topicArea .box#ticket .sbox .banzuke2 {
	margin:4px 0 0;
}

#top .contentArea .topicArea .box#ticket .coming {
	color:#888888;
	font-size:128%;
	text-align:center;
	margin:0;
	padding:54px 0;
}


/*	#ticketPr
--------------------------------------------*/
#ticketPr {
	margin:0 0 30px;
}

#ticketPr .main {
	overflow:hidden;
}

#ticketPr .lead {
	color:#8c1505;
	font-weight:bold;
	text-align:center;
}

#ticketPr .box {
	background:#000000;
	padding:0 10px 10px;
}

#ticketPr .box .txt {
	color:#ffffff;
	margin:0;
	padding:11px 0;
}

#ticketPr .box .mdBtn {
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	font-size:86%;
	margin:0 0 10px;
}

#ticketPr .box .mdBtn a span {
    padding:14px 20px 12px 60px;
}

#ticketPr .box .mdBtn.colorType5 .inner {
	padding:0;
	background:url(../img/top/icon_ticket1.gif) no-repeat 33px 50%;
}

#ticketPr .box .mdBtn.colorType1 .inner {
	padding:0;
	background:url(../img/top/icon_ticket2.gif) no-repeat 33px 50%;
}

#ticketPr .box .mdBtn strong {
	display:block;
	font-size:135%;
	font-weight:normal;
	line-height:0.5;
	padding:0;
}

#ticketPr .box .mdBtn.off {
	background:#efefef url(../img/top/icon_ticket0.gif) no-repeat 33px 50%;
	color:#888888;
	text-align:center;
	margin:0;
	padding:10px 0 10px 30px
}

#ticketPr .box .sell {
	margin:0 0 -10px;
}

#ticketPr .pdf {
	float:right;
	margin:10px -15px 0 0px;
}

#ticketPr .pdf li {
	float:left;
	background:#000000;
	margin:0 20px 0 0;
	padding:10px;
}
/*
	width=210 -> 170
	elught=240 -> 195
*/
#ticketPr .pdf li a {
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	background-repeat:no-repeat;
	background-position:0 0;
	width:170px;
	height:195px;
}

#ticketPr .pdf li.tour a {	background-image:url(../img/top/bnr_ticket4.jpg); }
#ticketPr .pdf li.what a {	background-image:url(../img/top/bnr_introduction2014.jpg); }

#ticketPr .pdf li a:hover {
	background-position:0 -195px;
}

#top .contentArea .innerWrap {
	overflow:hidden;
	width:740px;
}

/*	.innerWrap - prArea
--------------------------------------------*/
#top .contentArea .innerWrap .prArea {
	float:left;
	margin:0 30px 0 0;
	width:230px;
}

#top .contentArea .innerWrap .prArea .bnr a {
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	background-repeat:no-repeat;
	background-position:0 0;
}


/*	.innerWrap - prArea - movie
--------------------------------------------*/
#top .contentArea .innerWrap .prArea .movie {
	margin:0 0 28px;
}


/*	.innerWrap - prArea - structure
--------------------------------------------*/
#top .contentArea .innerWrap .prArea .structure {
	margin:0 0 8px;
}

#top .contentArea .innerWrap .prArea .structure .mdTtl2 {
	margin:0 0 20px;
}

#top .contentArea .innerWrap .prArea .structure .museum a {
	background-image:url(../img/top/bnr_museum.jpg);
	width:230px;
	height:180px;	
}

#top .contentArea .innerWrap .prArea .structure .museum a:hover {
	background-position:0 -180px;
}

/*	.innerWrap - prArea - aboutSumo
--------------------------------------------*/
#top .contentArea .innerWrap .prArea .aboutSumo .mdTtl2 {
	margin:0 0 12px;
}

#top .contentArea .innerWrap .prArea .aboutSumo .bnr a {
	background-image:url(../img/top/bnr_aboutsumo.jpg);
	width:230px;
	height:150px;	
}

#top .contentArea .innerWrap .prArea .aboutSumo .bnr a:hover {
	background-position:0 -150px;
}

/*	.innerWrap - newsArea
--------------------------------------------*/
#top .contentArea .innerWrap .newsArea {
	overflow:hidden;
}

/*	.innerWrap - newsArea - information
--------------------------------------------*/
#top .contentArea .innerWrap .newsArea .information .mdList2 dt {
	padding:0 10px 0 0;
	width:136px;
}


/*	.innerWrap - newsArea - smenu
--------------------------------------------*/
#top .contentArea .innerWrap .newsArea .sMenu {
	clear:both;
	margin:0 -20px 30px 0;
}

#top .contentArea .innerWrap .newsArea .sMenu li {
	float:left;
	margin:0 20px 0 0;
}

#top .contentArea .innerWrap .newsArea .sMenu li a {
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	background-repeat:no-repeat;
	background-position:0 0;
	width:146px;
	height:102px;
}

#top .contentArea .innerWrap .newsArea .sMenu li.kyokai a {	background-image:url(../img/top/smenu_kyokai.jpg); }
#top .contentArea .innerWrap .newsArea .sMenu li.jungyo a {	background-image:url(../img/top/smenu_jungyo.jpg); }
#top .contentArea .innerWrap .newsArea .sMenu li.shido a {	background-image:url(../img/top/smenu_shido.jpg); }

#top .contentArea .innerWrap .newsArea .sMenu li a:hover {
	background-position:0 -102px;
}


/*	.innerWrap - newsArea - msg
--------------------------------------------*/
#top .contentArea .innerWrap .newsArea .msg {
	margin:0 0 30px;
}

#top .contentArea .innerWrap .newsArea .msg .mdBox5 {
	font-size:86%;
	text-align:center;
	margin:0;
	padding:14px 25px 12px;
}

/*	#side
--------------------------------------------*/
#twView {
	background:#000000;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	margin:0 0 15px;
	padding:0 0 10px;
}

#twView .ttl {
	padding:10px 0 9px 10px;
}

#twView .ttl img {
	display:block;
}

#sns,
#side-btn {
    margin:0 0 5px;
}

#sns li,
#side-btn li, {
    margin:0 0 2px;
}

#sns li a,
#side-btn li a {
    display:block;
    overflow:hidden;
    text-indent:-9999px;
    background-repeat:no-repeat;
    background-position:0 0;
    width:228px;
    height:68px;
}

#sns li.fb a {  background-image:url(../img/top/btn_fb.jpg); }
#sns li.line a {    background-image:url(../img/top/btn_line.jpg); }

#sns li a:hover,
#side-btn li a:hover {
    background-position:0 -68px;
}


#ustPr a {
    display:block;
    overflow:hidden;
    text-indent:-9999px;
    background-repeat:no-repeat;
    background-position:0 0;
    width:170px;
    height:118px;
    background-image:url(../img/top/ust_inf.jpg);
}

#ustPr a:hover {
    background-position:0 -118px;
}

#adBnr {
    background:#000000;
    padding:10px 10px 10px;
    width:170px;
}

#top .contentArea  #side .adBnr a {
    display:block;
    overflow:hidden;
    text-indent:-9999px;
    background-repeat:no-repeat;
    background-position:0 0;
    width:170px;
    height:120px;
}

#adBnr a:hover {
    background-position:0 -120px;
}
 
